<div class="row">
  <div class="col-md-6">
    <div class="jumbotron bg-success">
      <h1 class="display-4">Weiter gehts!</h1>
      <p class="lead">Um richtig los zu legen musst du jetzt noch dein erstes Projekt erstellen.</p>
    </div>
  </div>
  <div class="col-md-6">
    <div class="card">
      <div class="card-heading">
        <h5>Lege dein erstes Projekt an</h5>
      </div>
      <div class="card-body">
        <eos-project-form [project]="project"></eos-project-form>
      </div>
      <div class="card-footer">
        <button type="button" class="btn btn-success" (click)="createProject()" [disabled]="loading">
          <i class="fas fa-save"></i>
          Projekt anlegen
          <span class="spinner-grow spinner-grow-sm ml-2" role="status" aria-hidden="true" *ngIf="loading"></span>
        </button>
      </div>
    </div>
  </div>
</div>